* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

::-webkit-scrollbar {
    width: 1em;
}

::-webkit-scrollbar-track {
    background-color: #000;
}

::-webkit-scrollbar-thumb {
    background-color: #4377c6;
    border-radius: 10px;
    border: 4px solid transparent;
    background-clip: content-box;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #fff;
}

/* ==============================================================================
                                  NAVBAR SECTION
   ============================================================================== 
*/

.navbar {
    --bs-navbar-toggler-border-radius: 1px;
    --bs-navbar-toggler-focus-width: 0;
    --bs-navbar-brand-font-size: 1.5rem;
    --bs-navbar-brand-color: #fff;
}

.bg-body-tertiary {
    --bs-bg-opacity: 0;
    background-color: #4377c6 !important;
}

.navbar-brand {
    font-weight: 600;
    color: #000;
}

.nav-link {
    color: #fff;
}

.carousel-inner img {
    width: 100%;
    height: 40vh;
}

.carousel-inner h2 {
    color: #000;
    font-weight: 600;
}

.carousel-inner p {
    color: #000;
    font-weight: 600;
}

/* ==============================================================================
                                  HERO SECTION
   ============================================================================== 
*/

.hero-section {
    width: 100%;
    height: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;

}

.hero-section .sub-hero-section {
    width: 300px;
    height: fit-content;
    display: flex;
    /* align-items: center; */
    justify-content: center;
    flex-direction: column;
    box-shadow: 0px 5px 10px -4px #000;
    border-radius: 5px;
    margin: 3%;
}

.hero-section .sub-hero-section h3 {
    margin: 3% 0;
    padding: 0 6%;
    text-transform: capitalize;
}

.hero-section .sub-hero-section p {
    font-size: 17px;
    padding: 0 6%;
    line-height: normal;
    text-align: justify;
}

.hero-section .sub-hero-section img {
    width: 100%;
    height: 240px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

/* ==============================================================================
                                  MEDIA QUERY SECTION
   ============================================================================== 
*/

@media (min-width:765px) {
    .carousel-inner img {
        height: 50vh;
    }
}

@media (min-width:992px) {
    .navbar-brand {
        font-size: 30px;
    }

    .carousel-inner img {
        height: 55vh;
    }

    .hero-section .sub-hero-section {
        margin: 2%;
    }
}